Subject: Henriette's Herbal Homepage

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 04 Apr 1997 22:33:56 -0500

http://sunsite.unc.edu/herbmed/

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Homepage - ftp files - archives - herbfaqs - pictures - neat stuff - database - programs - links I like

Henriette's Herbal Homepage

Quiz: Which are the plants on the plantline? Biig prize - if you can read my mind and guess them all I'll put your name on this page. Here's the guys who've done it so far: Pekka Ovaskainen, Robyn Klein and John Goicovich - Congratulations!

Comments are welcome - [email-masked]. - Pages last updated 21Mar97.

Welcome. On this site you'll find

links to the ftp files on SunSITE (available by ftp or gopher) (and all available on the mirror in Japan, too):

Michael Moore's Southwest School of Botanical Medicine (SWSBM) files, mirrored in my ftp space

Howie Brounstein's files, mirrored in my ftp space

the Fragrant Garden - a newsletter from Australia. Issue nr. 9 and nr. 10, and some text on the uses of ginger essential oil available as .pdf -files

most of the other files mentioned on these pages

herbal newsgroup and mailing list archives, on SunSITE:

the medicinal herblist archives - file added 07Mar97

the culinary herblist archives - file added 07Mar97

news:alt.folklore.herbs archives - file added 07Mar97

news:rec.gardens archives, kept up-to-date by Lawrence London

Medicinal and Culinary herbfaqs - medicinal herbfaq 21Mar97

some plant pictures

pictures by me

pictures and soundfiles by Marco Bleeker

pictures by Michael Moore and friends

neat stuff pulled off newsgroups and mailing lists - stuff added 01Mar97

my plant name database files

some good herb programs (shareware) for DOS and WIN31

The Herb Society (U.K.) Homepage; go have a peek at what's on now - it's Good Stuff, and changes every month

Kevin Jones has written a book on medicinal plants; now he's looking for a publisher. Go have a look.

some links I like - 21Mar97

These will let you surf for a while, so get some snacks and settle down.

Homepage - ftp files - archives - herbfaqs - pictures - neat stuff - database - programs - links I like

A courtesy link to the internet garden, a European venture:

To the SunSITE Home Page - email any comments to [email-masked]